* {
	margin: 0;
	padding: 0;
}
body {
	position: relative;
	background-color: #231f20;
}
div,
article {
	position: absolute;
	top: 0;
	left: 0;
}
#white_bg {
	display: block;
	width: 100%;
	height: 320px;
	background-color: #fff;
	z-index: -1;
}
.circle {
	display: block;
	position: absolute;
}
.c1 {
	left: 880px;
	top: 333px;
	width: 170px;
	height: 170px;
	-webkit-border-radius: 85px;
	border-radius: 85px;
	background-color: #cc000f;
}
.c2 {
	left: 0;
	top: 15px;
	width: 680px;
	height: 680px;
	-webkit-border-radius: 340px;
	border-radius: 340px;
	background: url(../img/who_we_are.jpg) no-repeat;
}
.c3 {
	left: 505px;
	top: 205px;
	width: 430px;
	height: 430px;
	-webkit-border-radius: 215px;
	border-radius: 215px;
	background-color: rgba(0,0,0,0.35);
}
.c4 {
	left: 377px;
	top: 338px;
	width: 160px;
	height: 160px;
	-webkit-border-radius: 80px;
	border-radius: 80px;
	background-color: #cc000f;
}
.c5 {
	left: 650px;
	top: 400px;
	width: 130px;
	height: 130px;
	-webkit-border-radius: 65px;
	border-radius: 65px;
	background-color: #000;
}
.c6 {
	left: 387px;
	top: 333px;
	width: 170px;
	height: 170px;
	-webkit-border-radius: 85px;
	border-radius: 85px;
	background-color: #cc000f;
}
.c7 {
	left: 730px;
	top: 450px;
	width: 170px;
	height: 170px;
	-webkit-border-radius: 85px;
	border-radius: 85px;
	background: #cc000f url(../img/contact.png) no-repeat;
}
.c8 {
	left: 980px;
	top: 343px;
	width: 170px;
	height: 170px;
	-webkit-border-radius: 85px;
	border-radius: 85px;
	background-color: #cc000f;
}
.c9 {
	left: 0;
	top: 16px;
	width: 608px;
	height: 608px;
	-webkit-border-radius: 304px;
	border-radius: 304px;
	background: #000 url(../img/services.jpg) no-repeat;
}
.c10 {
	left: 505px;
	top: 155px;
	width: 362px;
	height: 362px;
	-webkit-border-radius: 181px;
	border-radius: 181px;
	background-color: rgba(204,0,15,0.2);
}
.c11 {
	left: 195px;
	top: 15px;
	width: 668px;
	height: 668px;
	-webkit-border-radius: 334px;
	border-radius: 334px;
	background: url(../img/our_work.jpg) no-repeat;
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}
.showcase_circle {
	left: 195px;
	top: 15px;
	width: 668px;
	height: 668px;
	-webkit-border-radius: 334px;
	border-radius: 334px;
	background: #fff;
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	overflow: hidden;
}
#slideshow {
	width: 668px;
	height: 668px;
}
.bjqs li img {
	width: 668px;
	height: 668px;
	-webkit-border-radius: 334px;
	border-radius: 334px;
}
h1 {
	position: absolute;
	color: #fff;
	z-index: 100;
}
h2 {
	position: absolute;
	color: #818386;
	z-index: 100;
}
.h1 {
	left: 595px;
	top: 400px;
}
.h2 {
	left: 260px;
	top: 400px;
}
.h3 {
	left: 775px;
	top: 340px;
}
.h4 {
	left: 150px;
	top: 400px;
}
.h5 {
	right: 0;
	top: 630px;
}
.h6 {
	left: 0;
	top: 350px;
	color: #aaa;
}
article {
	color: #fff;
	font-family: "Helvetica Neue IT", Arial, sans-serif;
	font-size: 16px;
	line-height: 1.5;
}
article p { margin: 1.5em 0 }
.a1 {
	width: 440px;
	top: 550px;
	left: 595px;
}
.a2 {
	width: 440px;
	top: 350px;
	left: 600px;
}
.a3 {
	width: 440px;
	top: 500px;
	left: 200px;
}
.a4 {
	width: 340px;
	top: 500px;
	left: 650px;
	text-align: right;
}
.a5 {
	width: 700px;
	top: 500px;
	left: 520px;
}
.a6 {
	width: 585px;
	top: 315px;
	left: 615px;
	color: #aaa;
}
.a7 {
	width: 300px;
	top: 670px;
	left: 0;
}
a {
	text-decoration: none;
	color: #cc000f;
	font-weight: bold;
}
a:hover { color: #fff }
a.white { color: #fff }
a.white:hover { color: #cc000f }

nav#main {
	position: absolute;
	top: 15px;
	right: 10px;
	display: block;
	width: 250px;
	height: 250px;
	background: url(../img/m_circle.png) no-repeat;
}
div#main_menu_wrapper {
	display: block;
	width: 250px;
	height: 250px;
	position: relative;
}
nav#main a {
	display: block;
	position: absolute;
	background-position: left top;
	background-repeat: no-repeat;
	text-indent: 200px;
	overflow: hidden;
	white-space: nowrap;
}
nav#main a:hover { background-position: left bottom; }

#m_our_work {
	width: 56px;
	height: 77px;
	top: 51px;
	left: 0;
	background-image: url(../img/m_our_work.png);
}
#m_our_clients {
	width: 95px;
	height: 55px;
	top: 0;
	left: 56px;
	background-image: url(../img/m_our_clients.png);
}
#m_services {
	width: 67px;
	height: 76px;
	top: 0;
	left: 160px;
	background-image: url(../img/m_services.png);
}
#m_contact {
	width: 57px;
	height: 68px;
	top: 151px;
	left: 16px;
	background-image: url(../img/m_contact.png);
}
#m_about_us {
	width: 84px;
	height: 37px;
	top: 207px;
	left: 80px;
	background-image: url(../img/m_about_us.png);
}
#m_home {
	width: 50px;
	height: 50px;
	top: 176px;
	left: 176px;
	background-image: url(../img/m_home.png);
}
div#center {
	display: block;
	position: relative;
	width: 1200px;
	margin: 0 auto;
}
img.logo_circle {
	margin: 5px;
	width: 200px;
	height: 200px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	background: #fff;
	border: 1px solid #ddd;
}
.mouse {
	position: absolute;
	top: 336px;
	left: 323px;
}
a.wnav {
	display: block;
	position: absolute;
	background-position: left top;
	background-repeat: no-repeat;
	text-indent: 300px;
	overflow: hidden;
	white-space: nowrap;
}
a.wnav:hover { background-position: left bottom; }

#w_logo {
	width: 164px;
	height: 35px;
	top: 365px;
	left: 938px;
	background-image: url(../img/w_logo_design.png);
}
#w_advertising {
	width: 179px;
	height: 35px;
	top: 427px;
	left: 921px;
	background-image: url(../img/w_advertising.png);
}
#w_brochure {
	width: 247px;
	height: 34px;
	top: 492px;
	left: 907px;
	background-image: url(../img/w_brochure_design.png);
}
#w_packaging {
	width: 270px;
	height: 35px;
	top: 556px;
	left: 868px;
	background-image: url(../img/w_packaging_design.png);
}
#w_miscellaneous {
	width: 238px;
	height: 28px;
	top: 618px;
	left: 815px;
	background-image: url(../img/w_misc.png);
}
#our_work_circle {
	width: 195px;
	height: 195px;
	top: 618px;
	left: 115px;
	-webkit-border-radius: 97px;
	border-radius: 97px;
	background-color: #cc000f;
	background-image: url(../img/our_work_circle.png);
}
#thelogo {
	position: absolute;
	top: 40px;
}
.form_element {
	position: absolute;
	color: #aaa;
	font-family: "Helvetica Neue IT", Arial, sans-serif;
	font-size: 16px;
	line-height: 1.5;
}
.form_element input { 
	position: relative;
	width: 585px;
	height: 25px;
	color: #000;
	font-family: "Helvetica Neue IT", Arial, sans-serif;
	font-size: 14px;
}
.form_submit { 
	position: absolute;
	color: #000;
	font-family: "Helvetica Neue IT", Arial, sans-serif;
	font-size: 14px;
}
.form_element textarea { 
	color: #000;
	position: relative;
	width: 585px;
	height: 50px;
	font-family: "Helvetica Neue IT", Arial, sans-serif;
	font-size: 14px;
}
.f1 	{ top: 400px;	left: 0; }
.f2 	{ top: 450px;	left: 0; }
.f3 	{ top: 500px;	left: 0; }
.f4 	{ top: 550px;	left: 0; }
.f5 	{ top: 600px;	left: 0; }
.f6 	{ top: 400px;	left: 615px; }
.f7 	{ top: 475px;	left: 615px; }
.f8 	{ top: 550px;	left: 615px; }
.f9 	{ top: 600px;	left: 615px; }
.f10 	{ top: 690px;	right: 0;	padding: 3px; }

video {
	margin: 129px 283px 0 283px;
}
#intro_gif {
	position: relative;
	margin: 10px auto;
}
.right { text-align: right; }
.clear { clear: both }

